var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/events/[id]/photos/route.js")
R.c("server/chunks/[root-of-the-server]__20olve8._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_events_[id]_photos_route_actions_1bs_5iz.js")
R.m(47464)
module.exports=R.m(47464).exports
